Forum Clubic

Oblivion PC

Il n’est jamais trop tard, mais j’ai décidé de me prendre en occasion ce jeu datant de 2006…

Cependant, j’ai une question qui peut sembler bête…

Il y a 3 patch disponibles pour ce jeu (1.1, 1.2, 1.2.0416), dois-je d’abord installer le 1.1 puis le 1.2, etc… Ou puis-je directement installer le tout dernier ?

Merci.

normallement tu dois pouvoir installer le tout dernier, don’t need to install all patch :slight_smile:

Ok merci :slight_smile: !

Je te conseille d’installer des PNO (patch non-officiel) qui corrigent plein de ptites choses ^ ^)

oblimods.wiwiland.net…

Je te conseille d’aller faire un tour sur Wiwiland.